recovery:
  state:
    round: 5
    hash: "84452d35c149e930c735ed1110fe9fe87d222d6aa8948f100432ceaa18b96141ee1b0e244c9480f1d5d4e99a30b1ab5c"
    timestamp: "2025-11-04T06:15:45.983693Z"
  bootstrap: null
  package: null
  stream: null
